
/* -------------------------------------------------------------- */
/* Custom Classes */
/* -------------------------------------------------------------- */

/* 2nd Level Text Size */
.RadPanelBar_Teknicks ul.rpLevel2 a.rpLink
{
	font-size: 11px;
}

/* 2nd Level Padding */
.RadPanelBar_Teknicks ul.rpLevel2 li.rpItem .rpText
{
	padding:0;
	padding-left: 12px;background: transparent url('/img/arrows/arrow-nav.png') no-repeat center left;
	font-size:14px;
}

.RadPanelBar_Teknicks ul.rpLevel2 li.rpItem a.rpLink span.rpOut {
    padding-left: 10px !important;
}

/* -------------------------------------------------------------- */
/* Provided Classes */
/* -------------------------------------------------------------- */

.RadPanelBar_Teknicks
{
	background: #fff;
	font-family:'MyriadProRegular', Tahoma, sans-serif;
}

.RadPanelBar_Teknicks .rpRootGroup
{
	border-color: #fff;
}

.RadPanelBar_Teknicks a.rpLink,
.RadPanelBar_Teknicks div.rpHeaderTemplate,
.RadPanelBar_Teknicks .rpTemplate
{
	color: #333;
	font: normal 16px/22px 'MyriadProRegular', Tahoma, sans-serif;
}

.RadPanelBar_Teknicks div.rpHeaderTemplate,
.RadPanelBar_Teknicks a.rpLink
{
	background-color: #fdfdfd;
	background-image: url('/css/radpanelbar/PanelBar/RootItemBg.png');
	border-color: #ebebeb;
}

.RadPanelBar_Teknicks .rpOut
{
	border-color: #ebebeb;
}

.RadPanelBar_Teknicks a.rpFocused,
.RadPanelBar_Teknicks a.rpExpanded,
.RadPanelBar_Teknicks a.rpSelected,
.RadPanelBar_Teknicks div.rpFocused,
.RadPanelBar_Teknicks div.rpExpanded,
.RadPanelBar_Teknicks div.rpSelected,
.RadPanelBar_Teknicks a.rpSelected:hover
{
	background-color: #fdfdfd;
	border-color: #b2b2b2;
border:none;
}

/* <disabled items> */
.RadPanelBar_Teknicks a.rpDisabled,
.RadPanelBar_Teknicks div.rpDisabled,
.RadPanelBar_Teknicks a.rpDisabled:hover
{
	color: #bbb;
}
/* </disabled items> */

/* <subitems> */
.RadPanelBar_Teknicks .rpGroup
{
	background-color: #ff8000;
	background:none;
}

.RadPanelBar_Teknicks .rpGroup a.rpLink,
.RadPanelBar_Teknicks .rpGroup div.rpHeaderTemplate,
.RadPanelBar_Teknicks .rpGroup .rpTemplate
{
	font:  normal 16px/22px 'MyriadProRegular', Tahoma, sans-serif;
	color: #444;
	background-image: none;
	background-color: transparent;
}

.RadPanelBar_Teknicks .rpGroup a.rpLink:hover
{
	color: #000;
}

.RadPanelBar_Teknicks .rpGroup a.rpLink,
.RadPanelBar_Teknicks .rpGroup a.rpLink .rpOut
{		
	background-color: transparent;
	background-image: url('/css/radpanelbar/PanelBar/SubItemStates.png');
	background-repeat: no-repeat;
}

/* <subitems (disabled)> */
.RadPanelBar_Teknicks ul.rpGroup .rpDisabled,
.RadPanelBar_Teknicks .rpGroup a.rpDisabled:hover,
.RadPanelBar_Teknicks ul.rpGroup .rpDisabled .rpOut
{
	background-image: none;
}

.RadPanelBar_Teknicks ul.rpGroup .rpDisabled,
.RadPanelBar_Teknicks .rpGroup a.rpDisabled:hover
{
	color: #bbb;
	background-color: #fff;
}
/* <subitems (disabled)> */

/* </subitems> */

/* <background positioning> */
.RadPanelBar_Teknicks a.rpFocused,
.RadPanelBar_Teknicks div.rpFocused,
.RadPanelBar_Teknicks a.rpLink:hover,
.RadPanelBar_Teknicks a.rpExpanded:hover
{
	background-position: 0 -200px;
}

.RadPanelBar_Teknicks a.rpLink,
.RadPanelBar_Teknicks div.rpHeaderTemplate,
.RadPanelBar_Teknicks a.rpExpanded,
.RadPanelBar_Teknicks div.rpExpanded,
.RadPanelBar_Teknicks .rpItem a.rpLinkExpandHovered
{
	background-position: 0 0;
}

.RadPanelBar_Teknicks a.rpSelected,
.RadPanelBar_Teknicks div.rpSelected,
.RadPanelBar_Teknicks a.rpSelected:hover
{
	background-position: 0 -400px;
}

.RadPanelBar_Teknicks .rpFirst a.rpLink,
.RadPanelBar_Teknicks .rpFirst div.rpHeaderTemplate,
.RadPanelBar_Teknicks li.rpFirst .rpExpanded
{
	background-position: 0 -1px;
}

.RadPanelBar_Teknicks li.rpFirst .rpFocused,
.RadPanelBar_Teknicks .rpFirst a.rpLink:hover
{
	background-position: 0 -201px;
}

.RadPanelBar_Teknicks li.rpFirst .rpSelected,
.RadPanelBar_Teknicks .rpFirst a.rpSelected:hover
{
	background-position: 0 -401px;
}

/* <root items (disabled)> */
.RadPanelBar_Teknicks a.rpDisabled:hover
{
	cursor: default;
}

.RadPanelBar_Teknicks a.rpDisabled,
.RadPanelBar_Teknicks div.rpDisabled,
.RadPanelBar_Teknicks a.rpDisabled:hover,
.RadPanelBar_Teknicks a.rpDisabled:hover .rpOut
{
	background-position: 0 0;
}
/* </root items (disabled)> */

/*      <expand arrows> */
/* <expand arrows> */
.RadPanelBar_Teknicks .rpExpandable span.rpExpandHandle,
.RadPanelBar_Teknicks .rpExpanded span.rpExpandHandle
{
	background-color: transparent;
	background-image: url('/css/radpanelbar/PanelBar/Expandable.png');
	background-repeat: no-repeat;
}

.RadPanelBar_Teknicks_rtl .rpGroup .rpText
{
	padding: 0 10px;
}

.RadPanelBar_Teknicks .rpExpandable span.rpExpandHandle,
.RadPanelBar_Teknicks a.rpExpandable:hover .rpNavigation .rpExpandHandle { background-position: 0 -5px; }
.RadPanelBar_Teknicks a.rpExpandable:hover .rpExpandHandle,
.RadPanelBar_Teknicks a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -5px; }
.RadPanelBar_Teknicks .rpExpanded span.rpExpandHandle,
.RadPanelBar_Teknicks a.rpExpanded:hover .rpNavigation .rpExpandHandle { background-position: 0 -181px; }
.RadPanelBar_Teknicks a.rpExpanded:hover .rpExpandHandle,
.RadPanelBar_Teknicks a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -181px; }

.RadPanelBar_Teknicks div.rpExpandable .rpExpandHandleHovered { background-position: 0 -5px; }
.RadPanelBar_Teknicks div.rpExpanded .rpExpandHandleHovered { background-position: 0 -181px; }

/*      </expand arrows> */

.RadPanelBar_Teknicks .rpGroup a.rpLink,
.RadPanelBar_Teknicks .rpGroup div.rpHeaderTemplate,
.RadPanelBar_Teknicks .rpGroup a.rpLink .rpOut { background-position: 0 200px; }

.RadPanelBar_Teknicks .rpGroup a.rpLink:hover,
.RadPanelBar_Teknicks ul.rpGroup .rpFocused { background-position: 100% -222px; }
.RadPanelBar_Teknicks .rpGroup a.rpLink:hover .rpOut,
.RadPanelBar_Teknicks .rpGroup a.rpFocused .rpOut { background-position: 0 -200px; }

/*      <subitems (selected)> */

.RadPanelBar_Teknicks ul.rpGroup .rpSelected,
.RadPanelBar_Teknicks .rpGroup a.rpSelected:hover { background-position: 100% -22px; background-color: transparent; font-family:'MyriadProSemibold', Tahoma, sans-serif; }
.RadPanelBar_Teknicks .rpGroup a.rpSelected .rpOut,
.RadPanelBar_Teknicks .rpGroup a.rpSelected:hover .rpOut { background-position: 0 0; }
/*
.RadPanelBar_Teknicks ul.rpGroup .rpSelected,
.RadPanelBar_Teknicks .rpGroup a.rpSelected:hover { background-color: transparent; font-family:'MyriadProSemibold', Tahoma, sans-serif;color:#333; }
.RadPanelBar_Teknicks .rpGroup a.rpSelected .rpOut,
.RadPanelBar_Teknicks .rpGroup a.rpSelected:hover .rpOut {  }
*/
/*      </subitems (selected)> */

/*      <subitems (expand arrows)> */
.RadPanelBar_Teknicks .rpGroup a.rpExpandable .rpExpandHandle,
.RadPanelBar_Teknicks .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandle { background-position: 0 -342px; }
.RadPanelBar_Teknicks .rpGroup a.rpExpandable:hover .rpExpandHandle,
.RadPanelBar_Teknicks .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -342px; }
.RadPanelBar_Teknicks .rpGroup a.rpExpanded .rpExpandHandle,
.RadPanelBar_Teknicks .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandle { background-position: 0 -481px; }
.RadPanelBar_Teknicks .rpGroup a.rpExpanded:hover .rpExpandHandle,
.RadPanelBar_Teknicks .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered { background-position: 100% -481px; }

.RadPanelBar_Teknicks .rpGroup div.rpExpandable .rpExpandHandleHovered { background-position: 0 -342px; }
.RadPanelBar_Teknicks .rpGroup div.rpExpanded .rpExpandHandleHovered { background-position: 0 -481px; }
/*      </subitems (expand arrows)> */
/* </background positioning> */
